title: Navigation
path: navigation
icon: mdi:map-legend
type: panel
cards:
- type: vertical-stack
  cards:
  - type: custom:mushroom-template-card
    primary: Navigation
    secondary: Swipe here to change tabs
    icon: mdi:gesture-swipe
    icon_color: white
    layout: horizontal
    card_mod:
      style: 'ha-card { background: rgba(0,0,0,0.8); height: 60px; border: none; }

        '
  - type: custom:map-card
    tile_layer_url: https://api.mapbox.com/styles/v1/mapbox/satellite-streets-v12/tiles/256/{z}/{x}/{y}?access_token=pk.eyJ1IjoiZGF2ZXRhc3RlIiwiYSI6ImNtazRrZWdvZDAxMTQzZnM5d3lvcGpiMHgifQ.EJM_Shr9DYBGk9tWSO3w4w
    entities:
    - entity: device_tracker.sm_t636b
    card_mod:
      style: "ha-card { \n  height: calc(100vh - 60px) !important; \n  filter: brightness(0.8) contrast(1.1) !important;\n\
        }\n"
